<script setup lang="ts">
import OrderServing from "@/components/Order/OrderServing.vue";
</script>

<template>
  <v-container grid-list-xs>
    <v-row class="center">
      <v-col cols=" 12">
        <OrderServing></OrderServing>
      </v-col>
    </v-row>
  </v-container>
</template>

<style scoped></style>
